<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="16dp"
    android:height="16dp"
    android:viewportWidth="16"
    android:viewportHeight="16">
  <path
      android:strokeWidth="1"
      android:pathData="M7.334,8.667H10.667M5.334,8.667H5.34M8.667,11.334H5.334M10.667,11.334H10.661"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M12,1.333V2.666M4,1.333V2.666"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M1.666,8.162C1.666,5.257 1.666,3.805 2.501,2.902C3.336,2 4.679,2 7.366,2H8.633C11.32,2 12.663,2 13.498,2.902C14.333,3.805 14.333,5.257 14.333,8.162V8.505C14.333,11.409 14.333,12.862 13.498,13.764C12.663,14.667 11.32,14.667 8.633,14.667H7.366C4.679,14.667 3.336,14.667 2.501,13.764C1.666,12.862 1.666,11.409 1.666,8.505V8.162Z"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M2,5.333H14"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#575D5E"
      android:strokeLineCap="round"/>
</vector>
